/*
Theme Name: RUMAG Webshop
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.woocommerce span.onsale {
    background-color: #000000;
    color: #ffffff;
font-size: 12px;
    border-radius: 25px;
padding: 2px;
margin: 2px;

}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.stock.in-stock {
    display: none !important;
}
